@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------
	全体
--------------------------------------------------------------------------------- */
html{
	min-height: 100%;
}
body {
	min-height: 500px;
}


/* ---------------------------------------------------------------------------------
	共通
--------------------------------------------------------------------------------- */

/* トップバー*/
/* ------------------------------------------------------------*/

#topbar{
height : 3px;
background-color:#3A7EC3; /* 青 */
}


#topLogoSpace{
background:  url(./img/head.jpg) no-repeat center top;
padding-top : 32px;
height : 168px;
margin:0 auto;	
}



/* メニューバー*/
/* ------------------------------------------------------------*/

#globalNavi{
width : 670px;
height : 29px;
margin-top : 25px;
margin-left : auto ; margin-right : auto ;
}
#partition,#menuProduct,#menuInstance,#menuOs,#menuSupport,#menuContact{
float : left;
}
#menuProduct,#menuInstance,#menuOs,#menuSupport,#menuContact{
margin-right : 16px;
margin-left : 16px;
}


/* wrapper*/
/* ------------------------------------------------------------*/
#wrapper{
margin:0 auto;	
margin-top : 34px;
width: 878px;
text-align : left;
}
#wrapper2{
margin:0 auto;	
margin-top : 34px;
width: 700px;
text-align : left;
}

/* ---------------------------------------------------------------------------------
	トップページ
--------------------------------------------------------------------------------- */
#topComment{
margin-left : 116px;
}
#topComment img{
vertical-align : middle; 
}
#topContent{
margin-top : 30px;
margin-left : 20px;
}
#topItem{
width : 429px;
height : 174px;
float : left ;
}
#topItemImage{
float : left ;
width : 175px;
}
#topItemSentence{
float : left ;
padding-left : 17px; 
width : 237px;
}

#footer{
text-align : center;
margin-top : 48px;
}
#copy{
margin-top : 15px;
margin-bottom : 20px;
}


/* ---------------------------------------------------------------------------------
	導入事例
--------------------------------------------------------------------------------- */

#headline{
border-bottom: 1px solid #999999;
border-left: 7px solid #7e3a3f;
height :40px;
padding-left : 25px;
padding-top: 10px;
margin-bottom : 22px;
}

#instanceBlock{
margin-bottom : 54px;
}
#instanceImage1{
margin-left : 34px;
margin-bottom : 36px;
}
#instanceImage2{
margin-bottom : 22px;
}
.kensyou{
margin-right : 32px;
}
.mb16{
margin-bottom :16px;
}
.mb30{
margin-bottom :30px;
}
.mt30mb30{
    margin-top :30px;
margin-bottom :30px;
}

/* ---------------------------------------------------------------------------------
	サポート
--------------------------------------------------------------------------------- */
#topSupport{
text-align : center;
}
